Delete a List of Page Email Alerts

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/pages/{page_id}/email_alerts

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

Query parameters

  • fields string

    extra information of each page assignment on the list

  • limit number

    maximum count of the page assignment list

  • offset number

    skip that many page assignment before beginning to return

application/json

Body

  • email string Required

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • email string Required

      the deleted email alert

DELETE /profiles/{profile_id}/pages/{page_id}/email_alerts
curl \
 --request DELETE 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/pages/{page_id}/email_alerts' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"email":"support@iformbuilder.com"}'
Request examples
{
  "email": "support@iformbuilder.com"
}
Response examples (200)
[
  {
    "email": "inspector_1@iformbuilder.com"
  },
  {
    "email": "inspector_2@iformbuilder.com"
  }
]